# uberall_api.model.BusinessConnectionRequest

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**connectionId** | **String** | Connection id that must be passed for directories like Twitter | [optional] 
**accountId** | **String** | Directory account which will be used for establishing connection | [optional] 
**deep** | **bool** | Boolean flag indicating whether disconnect should remove all created connections originated from business connect (only applies for Facebook) | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


